@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

.container {
    margin-top: 5%;
    text-align:center;
    background-color: lightgrey;
    border: 2px solid grey;
    border-radius: 5px;
}

.page-header {
    background-color: #2f4f4f;
    border: 2px solid #1f2f2f;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#left {
    padding-top: 2%;
    margin-bottom: 10%;
}

#right {
    padding-top: 2%;
    margin-bottom: 5%;
}

#title {
    padding-left: 10px;
    padding-top: 12px;
    color: white;
    text-align: center;
}

#createQCM {
    border-radius: 50%;
}

ul {
    list-style-type: none;
}


h1 h2 h3 h4 {
    font-family: "DejaVu Sans", sans-serif;
}

body {
    background-color: white;
}

